/* devanagari */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* devanagari */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v15/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('https://static.the-ally.com/fonts/AvenirNextLTPro-Medium.woff2') format('woff2'),
        url('https://static.the-ally.com/fonts/AvenirNextLTPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Arial MT';
    src: url('https://static.the-ally.com/fonts/Arial-BoldMT.woff2') format('woff2'),
        url('https://static.the-ally.com/fonts/Arial-BoldMT.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem8YaGs126MiZpBA-UFWJ0bbck.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem8YaGs126MiZpBA-UFUZ0bbck.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek-ext */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem8YaGs126MiZpBA-UFWZ0bbck.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
  }
  /* greek */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem8YaGs126MiZpBA-UFVp0bbck.woff2) format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem8YaGs126MiZpBA-UFWp0bbck.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem8YaGs126MiZpBA-UFW50bbck.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem8YaGs126MiZpBA-UFVZ0b.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* cyrillic-ext */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem5YaGs126MiZpBA-UNirkOX-hpOqc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
  }
  /* cyrillic */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem5YaGs126MiZpBA-UNirkOVuhpOqc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
  /* greek-ext */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem5YaGs126MiZpBA-UNirkOXuhpOqc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
  }
  /* greek */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem5YaGs126MiZpBA-UNirkOUehpOqc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
  }
  /* vietnamese */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem5YaGs126MiZpBA-UNirkOXehpOqc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem5YaGs126MiZpBA-UNirkOXOhpOqc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v20/mem5YaGs126MiZpBA-UNirkOUuhp.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  
.subscription_plan_section{
    padding: 80px 0;
    /* background: linear-gradient(90deg, rgba(228,241,221,1) 40%, rgba(227,241,218,1) 75%, rgba(237,245,198,1) 100%);  */
    background: #e4f1dd;
}
.why_questions{
    margin: 0 0 60px;
}
.why_questions p{
    margin: 0;
    font-size: 20px;
    font-family: 'Avenir Next LT Pro';
}
.why_questions h2{
    text-align: center;
    font-family: "avenir next lt pro";
    color: #000;
    font-weight:700;
}
.plan_table_row{
    font-family: 'Arial MT';
}
.plan_table_row .table-responsive{
    height: calc(100vh - 100px);
    overflow: auto;
}
.plan_table_row .table{
    table-layout: fixed;
    width: auto;
    margin: 0 auto;
}
.plans_td{
    width: 220px;
    position: relative;
    margin: 0 auto;
}
.plans_td p{
    margin: 0;
    font-weight: 700;
}
.plan_price{
    position: static;
    width: 100%;
    /* left: 0;
    top: -8px; */
    padding:0px 10px;
    background: url('https://static.the-ally.com/images/price_bg.png')no-repeat scroll top center / 100% 100%;
    color: #fff;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.5px;
    height: 50px;
    line-height:45px;
    text-transform: uppercase;
    font-weight: 600;
}
.plan_body{
    /* min-height: 121px; */
    margin:0 0 8px;
}
p.trial_cnt{
    font-size: 13px;
    margin: 10px 0px;
}
p.old_price{
    font-weight: 400;
    position: relative;
    padding: 0px 5px 0 0;
    font-size: 15px;
}
p.old_price:after,
p.old_price:before{
    content:"";
    position: absolute;
    width: 40px;
    height: 1px;
    background: #ff0000;
    margin: -1px 0 0 -20px;
    top: 50%;
    left: 50%;
}
/* p.old_price:before{
    transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
}
p.old_price:after{
    transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
} */
p.new_price{
    font-size: 20px;
    margin: 0 0 4px;
}
p.new_price sub{
    font-size: 13px;
    bottom: 0px;
    line-height: 1;
    font-weight: 400;
}
p.books_discount{
    line-height: 1;
    padding: 4px;
    border: 1px solid #212529;
    border-radius: 20px;
    font-size: 12px;
    margin:0 0 12px;
    font-weight: 400;
}
p.save_upto{
    font-size: 24px;
    margin:0 0 5px;
}
.enroll_btn{
    padding:0px
}
.enroll_btn p{
    font-size: 11px;
    font-weight: 400;
    margin-top: 3px;
    line-height: 1.1;
}
.enroll_btn p.td_n_price{
    font-size: 22px;
    font-weight: 600;
    font-family: "Open Sans"
}
.enroll_btn p.td_n_price del{
    display: block;
}
.btn.btn-red{
    padding: 0;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    background: url('https://static.the-ally.com/images/enbg.png')no-repeat scroll center center;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1;
    transition: all 0.3s ease-in-out;
    font-family: 'Open Sans';
    width: 155px;
    height: 41px;
    line-height: 36px;
    box-shadow: none !important;
}
/* .btn.btn-red:hover{
    background-color: #f40000;
    transition: all 0.3s ease-in-out;
} */
.btn.btn-red.disabled{
    opacity: 0.3;
    cursor: not-allowed;
    pointer-events: none;
}
.plan_table_row table td{
    vertical-align: middle;
}
.plan_table_row table th{
    font-size: 22px;
    font-weight: 700;
    vertical-align: middle;
    line-height: 1.2;
}
.plan_table_row table tbody td:first-child{
    font-size: 18px;
    font-weight: 700;
    max-width: 345px;
    font-family: "Open Sans";
    letter-spacing: 1px;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    z-index: 2;
}
.plan_table_row table thead .thead_title{
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    top: 0;
    z-index: 3;
    background-color: #e4f1dd;
}
.plan_table_row table thead td{
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 2;
}
.plan_table_row table tbody td:first-child small{
    font-size: 14px;
    letter-spacing: 0;
    font-weight: 700;
}
.plan_table_row table tbody td:not(:first-child){
    text-align: center;
}
.plan_table_row table tbody tr:nth-child(odd) td{
    background-color: #fff;
}
.plan_table_row table tbody tr:nth-child(even) td:first-child,
.plan_table_row table thead .thead_title,
.plan_table_row table tbody tr:last-child td:first-child,
.plan_table_row table thead th,
.plan_table_row table thead td{
    background-color: #e4f1dd;
}
.plan_table_row table tbody tr:last-child td{
    background-color: transparent;
}
.thead_title{
    position: relative;
}
.free_book_thd{
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
}
p.emi_text{
    opacity: 0;
    visibility: hidden;
}

@media(max-width: 991.98px){
    .plan_table_row table th{
        padding-right: 0px;
    }
}

@media(max-width: 574.98px){
    .plan_table_row table tbody td:first-child{
        position: static;
    }
    .plan_table_row table thead .thead_title{
        left: auto;
        top: 0;
    }

}

.franchise_table .plan_price{
    background: url('https://static.the-ally.com/images/price_bg1.png')no-repeat scroll top center / 100% 100%;
    height: 58px;;
}
.franchise_table .plan_price p{
    text-transform: unset;
    font-family: 'Poppins';
    font-weight: 700;
    line-height: 1.2;
    padding-top: 5px;
}
.franchise_table .plans_td{
    width: 300px
}
.franchise_table table tbody td:first-child{
    font-family: 'Poppins';
    font-weight: 500;
    letter-spacing: 0;
}
.franchise_table table tbody td:first-child b{
    font-weight: 700;
}
.astric_means{
    font-size: 18px;
    font-family: 'Poppins';
    font-weight: 700;
    margin-top: 40px;
}
.franchise_table table tbody td:not(:first-child){
    font-size: 18px;
    font-weight: 400;
}
#ex1{
    border-bottom: none;
    background: #fff;
}
#ex1 .nav-item{
    margin: 0px 15px;
}
#ex1 .nav-item .nav-link{
    font-size: 20px;
    color: #2e3190;
    position: relative;
    border-radius: 0px;
    text-transform: capitalize;
    padding: 17px 20px 15px;
    border:none;
    border-bottom: 2px solid transparent;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}
#ex1 .nav-item .nav-link.active,
#ex1 .nav-item .nav-link:hover{
    border-bottom: 2px solid #aeca27;
    background: #aeca27;
    color: #fff;
}
#ex1 .nav-item .nav-link.active:after,
#ex1 .nav-item .nav-link:hover:after{
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -10px;
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #aeca27;
}
#ex1-content .why_questions{
    margin: 50px 0px 20px;
    text-transform: capitalize;
}

@media(max-width: 1350px){
    .plan_table_row .table{
        width: auto;
    }
}